Subject: [Roll] Trickle Multicast Option modification update

From: Michael Richardson <[email-masked]>
Date: Wed, 01 May 2013 16:16:49 -0400

Ralph Droms has brought up a concern that the the current value in the
IANA registry for the MPL Option Type in the IPv6 "Destination Options
and Hop-by-Hop Options" of 0x4d is inconsistent with the documented
value of 0x6d. (The difference is the chg bit should be 1)
  http://www.iana.org/assignments/ipv6-parameters/ipv6-parameters.xml

Ralph suggests that the early allocation process be used to correct the
value in the IANA registry as soon as possible, in advance of
publication of the document.

We have discussed this value change in the previous weeks, and as there
was no objection to the change, I am requesting Adrian to bring this
to the IESG.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works 
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/